---
Tournament:
  name: SoCal MiniSO Regional
  short name: sCA MiniSO Regional
  location: Online
  state: sCA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-03-05
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bioinformatics
  trial: true
- name: Botany
  trial: true
- name: Bridge
  trial: true
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Cybersecurity
  trial: true
- name: Detector Building
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
  trial: true
- name: Green Generation
- name: It's About Time
- name: Machine Learning
  trial: true
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Run It Code It
  trial: true
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
  trial: true
- name: Write It CAD It
  trial: true
- name: Write It Do It
Teams:
- number: 282
  school: Walnut High School
  school abbreviation: A
  state: CA
  city: Walnut
- number: 333
  school: Tarbut V'Torah Community Day School
  state: CA
  city: Irvine
- number: 228
  school: Golden Valley High School
  state: CA
- number: 124
  school: Sage Oak Charter School
  state: CA
  city: Redlands
- number: 210
  school: Arroyo High School
  state: CA
- number: 128
  school: Upland High School
  school abbreviation: Highlanders
  state: CA
  city: Upland
- number: 283
  school: Walnut High School
  school abbreviation: B
  state: CA
  city: Walnut
Placings:
- team: 282
  event: Anatomy and Physiology
  place: 1
- team: 282
  event: Astronomy
  place: 1
- team: 282
  event: Bioinformatics
  place: 1
- team: 282
  event: Botany
  place: 1
- team: 282
  event: Bridge
  participated: false
- team: 282
  event: Cell Biology
  place: 1
- team: 282
  event: Chemistry Lab
  place: 1
- team: 282
  event: Codebusters
  place: 1
- team: 282
  event: Cybersecurity
  place: 1
- team: 282
  event: Detector Building
  place: 1
- team: 282
  event: Digital Structures
  place: 1
- team: 282
  event: Disease Detectives
  place: 1
- team: 282
  event: Dynamic Planet
  place: 1
- team: 282
  event: Environmental Chemistry
  place: 1
- team: 282
  event: Experimental Design
  place: 1
- team: 282
  event: Forensics
  place: 1
- team: 282
  event: Gravity Vehicle
  place: 1
- team: 282
  event: Green Generation
  place: 1
- team: 282
  event: It's About Time
  place: 3
- team: 282
  event: Machine Learning
  participated: false
- team: 282
  event: Ornithology
  place: 1
- team: 282
  event: Remote Sensing
  place: 1
- team: 282
  event: Rocks and Minerals
  place: 1
- team: 282
  event: Run It Code It
  participated: false
- team: 282
  event: Trajectory
  place: 1
- team: 282
  event: WiFi Lab
  place: 1
- team: 282
  event: Wright Stuff
  place: 1
- team: 282
  event: Write It CAD It
  participated: false
- team: 282
  event: Write It Do It
  place: 3
- team: 333
  event: Anatomy and Physiology
  place: 3
- team: 333
  event: Astronomy
  place: 2
- team: 333
  event: Bioinformatics
  participated: false
- team: 333
  event: Botany
  participated: false
- team: 333
  event: Bridge
  participated: false
- team: 333
  event: Cell Biology
  place: 4
- team: 333
  event: Chemistry Lab
  place: 2
- team: 333
  event: Codebusters
  place: 2
- team: 333
  event: Cybersecurity
  participated: false
- team: 333
  event: Detector Building
  place: 2
- team: 333
  event: Digital Structures
  place: 2
- team: 333
  event: Disease Detectives
  place: 2
- team: 333
  event: Dynamic Planet
  place: 5
- team: 333
  event: Environmental Chemistry
  place: 4
- team: 333
  event: Experimental Design
  place: 2
- team: 333
  event: Forensics
  place: 2
- team: 333
  event: Gravity Vehicle
  place: 2
- team: 333
  event: Green Generation
  place: 3
- team: 333
  event: It's About Time
  place: 1
- team: 333
  event: Machine Learning
  participated: false
- team: 333
  event: Ornithology
  place: 4
- team: 333
  event: Remote Sensing
  place: 2
- team: 333
  event: Rocks and Minerals
  place: 3
- team: 333
  event: Run It Code It
  participated: false
- team: 333
  event: Trajectory
  place: 2
- team: 333
  event: WiFi Lab
  place: 2
- team: 333
  event: Wright Stuff
  participated: false
- team: 333
  event: Write It CAD It
  participated: false
- team: 333
  event: Write It Do It
  place: 4
- team: 228
  event: Anatomy and Physiology
  place: 2
- team: 228
  event: Astronomy
  place: 4
- team: 228
  event: Bioinformatics
  participated: false
- team: 228
  event: Botany
  participated: false
- team: 228
  event: Bridge
  participated: false
- team: 228
  event: Cell Biology
  place: 2
- team: 228
  event: Chemistry Lab
  place: 3
- team: 228
  event: Codebusters
  place: 3
- team: 228
  event: Cybersecurity
  participated: false
- team: 228
  event: Detector Building
  place: 3
- team: 228
  event: Digital Structures
  participated: false
- team: 228
  event: Disease Detectives
  place: 3
- team: 228
  event: Dynamic Planet
  place: 3
- team: 228
  event: Environmental Chemistry
  place: 2
- team: 228
  event: Experimental Design
  place: 4
- team: 228
  event: Forensics
  place: 5
- team: 228
  event: Gravity Vehicle
  participated: false
- team: 228
  event: Green Generation
  place: 5
- team: 228
  event: It's About Time
  place: 2
- team: 228
  event: Machine Learning
  participated: false
- team: 228
  event: Ornithology
  place: 3
- team: 228
  event: Remote Sensing
  place: 3
- team: 228
  event: Rocks and Minerals
  place: 2
- team: 228
  event: Run It Code It
  participated: false
- team: 228
  event: Trajectory
  participated: false
- team: 228
  event: WiFi Lab
  place: 3
- team: 228
  event: Wright Stuff
  participated: false
- team: 228
  event: Write It CAD It
  participated: false
- team: 228
  event: Write It Do It
  place: 1
- team: 124
  event: Anatomy and Physiology
  place: 4
- team: 124
  event: Astronomy
  place: 3
- team: 124
  event: Bioinformatics
  participated: false
- team: 124
  event: Botany
  participated: false
- team: 124
  event: Bridge
  participated: false
- team: 124
  event: Cell Biology
  place: 5
- team: 124
  event: Chemistry Lab
  place: 4
- team: 124
  event: Codebusters
  place: 5
- team: 124
  event: Cybersecurity
  participated: false
- team: 124
  event: Detector Building
  place: 4
- team: 124
  event: Digital Structures
  participated: false
- team: 124
  event: Disease Detectives
  participated: false
- team: 124
  event: Dynamic Planet
  participated: false
- team: 124
  event: Environmental Chemistry
  participated: false
- team: 124
  event: Experimental Design
  place: 3
- team: 124
  event: Forensics
  place: 4
- team: 124
  event: Gravity Vehicle
  participated: false
- team: 124
  event: Green Generation
  participated: false
- team: 124
  event: It's About Time
  participated: false
- team: 124
  event: Machine Learning
  participated: false
- team: 124
  event: Ornithology
  place: 5
- team: 124
  event: Remote Sensing
  participated: false
- team: 124
  event: Rocks and Minerals
  place: 5
- team: 124
  event: Run It Code It
  participated: false
- team: 124
  event: Trajectory
  participated: false
- team: 124
  event: WiFi Lab
  participated: false
- team: 124
  event: Wright Stuff
  participated: false
- team: 124
  event: Write It CAD It
  participated: false
- team: 124
  event: Write It Do It
  place: 2
- team: 210
  event: Anatomy and Physiology
  place: 5
- team: 210
  event: Astronomy
  participated: false
- team: 210
  event: Bioinformatics
  participated: false
- team: 210
  event: Botany
  participated: false
- team: 210
  event: Bridge
  participated: false
- team: 210
  event: Cell Biology
  place: 3
- team: 210
  event: Chemistry Lab
  participated: false
- team: 210
  event: Codebusters
  place: 4
- team: 210
  event: Cybersecurity
  participated: false
- team: 210
  event: Detector Building
  participated: false
- team: 210
  event: Digital Structures
  participated: false
- team: 210
  event: Disease Detectives
  place: 4
- team: 210
  event: Dynamic Planet
  place: 2
- team: 210
  event: Environmental Chemistry
  participated: false
- team: 210
  event: Experimental Design
  participated: false
- team: 210
  event: Forensics
  place: 3
- team: 210
  event: Gravity Vehicle
  participated: false
- team: 210
  event: Green Generation
  place: 4
- team: 210
  event: It's About Time
  place: 4
- team: 210
  event: Machine Learning
  participated: false
- team: 210
  event: Ornithology
  participated: false
- team: 210
  event: Remote Sensing
  participated: false
- team: 210
  event: Rocks and Minerals
  place: 4
- team: 210
  event: Run It Code It
  participated: false
- team: 210
  event: Trajectory
  participated: false
- team: 210
  event: WiFi Lab
  participated: false
- team: 210
  event: Wright Stuff
  participated: false
- team: 210
  event: Write It CAD It
  participated: false
- team: 210
  event: Write It Do It
  participated: false
- team: 128
  event: Anatomy and Physiology
  participated: false
- team: 128
  event: Astronomy
  participated: false
- team: 128
  event: Bioinformatics
  participated: false
- team: 128
  event: Botany
  participated: false
- team: 128
  event: Bridge
  participated: false
- team: 128
  event: Cell Biology
  participated: false
- team: 128
  event: Chemistry Lab
  participated: false
- team: 128
  event: Codebusters
  participated: false
- team: 128
  event: Cybersecurity
  participated: false
- team: 128
  event: Detector Building
  participated: false
- team: 128
  event: Digital Structures
  participated: false
- team: 128
  event: Disease Detectives
  participated: false
- team: 128
  event: Dynamic Planet
  place: 4
- team: 128
  event: Environmental Chemistry
  place: 3
- team: 128
  event: Experimental Design
  participated: false
- team: 128
  event: Forensics
  participated: false
- team: 128
  event: Gravity Vehicle
  participated: false
- team: 128
  event: Green Generation
  place: 2
- team: 128
  event: It's About Time
  participated: false
- team: 128
  event: Machine Learning
  participated: false
- team: 128
  event: Ornithology
  place: 2
- team: 128
  event: Remote Sensing
  participated: false
- team: 128
  event: Rocks and Minerals
  participated: false
- team: 128
  event: Run It Code It
  participated: false
- team: 128
  event: Trajectory
  participated: false
- team: 128
  event: WiFi Lab
  place: 4
- team: 128
  event: Wright Stuff
  participated: false
- team: 128
  event: Write It CAD It
  participated: false
- team: 128
  event: Write It Do It
  participated: false
- team: 283
  event: Anatomy and Physiology
  participated: false
- team: 283
  event: Astronomy
  participated: false
- team: 283
  event: Bioinformatics
  participated: false
- team: 283
  event: Botany
  participated: false
- team: 283
  event: Bridge
  participated: false
- team: 283
  event: Cell Biology
  participated: false
- team: 283
  event: Chemistry Lab
  participated: false
- team: 283
  event: Codebusters
  participated: false
- team: 283
  event: Cybersecurity
  participated: false
- team: 283
  event: Detector Building
  participated: false
- team: 283
  event: Digital Structures
  participated: false
- team: 283
  event: Disease Detectives
  participated: false
- team: 283
  event: Dynamic Planet
  participated: false
- team: 283
  event: Environmental Chemistry
  participated: false
- team: 283
  event: Experimental Design
  participated: false
- team: 283
  event: Forensics
  participated: false
- team: 283
  event: Gravity Vehicle
  participated: false
- team: 283
  event: Green Generation
  participated: false
- team: 283
  event: It's About Time
  participated: false
- team: 283
  event: Machine Learning
  participated: false
- team: 283
  event: Ornithology
  participated: false
- team: 283
  event: Remote Sensing
  participated: false
- team: 283
  event: Rocks and Minerals
  participated: false
- team: 283
  event: Run It Code It
  participated: false
- team: 283
  event: Trajectory
  participated: false
- team: 283
  event: WiFi Lab
  participated: false
- team: 283
  event: Wright Stuff
  participated: false
- team: 283
  event: Write It CAD It
  participated: false
- team: 283
  event: Write It Do It
  participated: false
